body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}

.formBox {
  margin-top: 90px;
  padding: 50px;
}

.formBox h1 {
  margin: 0;
  padding: 0;
  text-align: center;
  margin-bottom: 50px;
  text-transform: uppercase;
  font-size: 48px;
}

.inputBox {
  position: relative;
  box-sizing: border-box;
  margin-bottom: 50px;
}

.inputBox .inputText {
  position: absolute;
  font-size: 24px;
  line-height: 50px;
  transition: .5s;
  opacity: .5;
}

.inputBox .input {
  position: relative;
  width: 100%;
  height: 50px;
  background: transparent;
  border: none;
  outline: none;
  font-size: 24px;
  border-bottom: 1px solid rgba(0,0,0,.5);
}

.focus .inputText {
  transform: translateY(-30px);
  font-size: 18px;
  opacity: 1;
  color: #00bcd4;
}

textarea {
  height: 100px !important;
}

.button {
  width: 100%;
  height: 50px;
  border: none;
  outline: none;
  background: #03A9F4;
  color: #fff;
}

tfoot input {
  width: 100%;
  padding: 3px;
  box-sizing: border-box;
}
tfoot {
display: table-header-group;}


